@charset "UTF-8";
/* CSS Document */

#home_navmain {
	margin: 0;
	padding: 0;
	z-index:100;
	position:relative;
}
#home_navmain li {
	float: left;
}
#home_navmain li a {
	display: block;
	width: 125px;
	height: 60px;
	padding-top: 45px;
	font-size: .9em;
	letter-spacing: .1em;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #2a2a2a;
	white-space: nowrap
}
#home_navmain li a:hover {
	color: #0c5868;
	background: #fff url(../images/nav_main_hilite.gif) right bottom no-repeat;
}
#home_navmain li ul {
	min-width: 125px;
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
	box-shadow: 0 1px 5px 0 #333333;
}
#home_navmain li ul li {
	float: none;
	display: inline;
}
#home_navmain li ul li a {
	width: auto;
	padding: 5px 10px;
	background: #fff;
	color: #24313C;
	text-align: left;
	text-transform: inherit;
	height: inherit;
	letter-spacing: inherit;
	font-weight: normal;

}
#home_navmain li ul li a:hover {
	background: #fff url(../images/nav_main_hilite.gif) right bottom no-repeat;
}

/***SPECIAL NAV****/

#home_navmain li a.nav_contact {
	width: 126px;
	color: #fc7115;
}
#home_navmain li a.logo {
	position: relative;
	top: -35px;
	width: 189px;
	text-align: center;
}
#home_navmain li a.logo:hover {
	background: none;
}
